| Home | Libraries | People | FAQ | More

## Struct template translator_between

boost::property_tree::translator_between — Specialize this struct to specify a default translator between the data in a tree whose data_type is Internal, and the external data_type specified in a get_value, get, put_value or put operation. This is already specialized for Internal being std::basic_string.

## Synopsis

    // In header: <boost/property_tree/ptree_fwd.hpp>

    template<typename Internal, typename External>
    struct translator_between {
    };